Debian Bug report logs - #683833
aborts on start (config/hal)

version graph

Package: xserver-xorg-core; Maintainer for xserver-xorg-core is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg-core is src:xorg-server.

Reported by: Robert Millan <rmh@debian.org>

Date: Sat, 4 Aug 2012 15:54:01 UTC

Severity: important

Tags: help, moreinfo

Found in version 1.12.3-1

Fixed in version xorg-server/2:1.15.0.901-1

Done: Julien Cristau <jcristau@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Sat, 04 Aug 2012 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 04 Aug 2012 15:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aborts on start (config/hal)
Date: Sat, 04 Aug 2012 17:50:28 +0200
Package: xserver-xorg-core
Version: 1.12.3-1
Severity: grave
User: debian-bsd@lists.debian.org
Usertags: kfreebsd

I get this critical error when trying to start X server on kfreebsd-i386:

[   175.651] (EE) config/hal: couldn't find input device: org.freedesktop.DBus.Error.Spawn.ChildExited (Launch helper exited with unknown return code 1)

I've verified that this is caused by the HAL mess, as disabling HAL in
debian/rules fixes the problem (however, for some awkward reason then
mouse stops working, even though it's been detected).

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-i386 (i686)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Added tag(s) help and moreinfo. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 04 Aug 2012 16:03:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Sat, 04 Aug 2012 17:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 04 Aug 2012 17:33:08 GMT) Full text and rfc822 format available.

Message #12 received at 683833@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Robert Millan <rmh@debian.org>, 683833@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Sat, 4 Aug 2012 19:21:46 +0200
[Message part 1 (text/plain, inline)]
severity 683833 important
thanks

Robert Millan <rmh@debian.org> (04/08/2012):
> Package: xserver-xorg-core
> Version: 1.12.3-1
> Severity: grave
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd
> 
> I get this critical error when trying to start X server on kfreebsd-i386:
> 
> [   175.651] (EE) config/hal: couldn't find input device: org.freedesktop.DBus.Error.Spawn.ChildExited (Launch helper exited with unknown return code 1)
> 
> I've verified that this is caused by the HAL mess, as disabling HAL in
> debian/rules fixes the problem (however, for some awkward reason then
> mouse stops working, even though it's been detected).

It's about time to wake up. I initially raised that issue in Feb 2011,
and nobody cared. You'll have to do some work here.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'grave' Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Sat, 04 Aug 2012 17:33:10 GMT) Full text and rfc822 format available.

Severity set to 'grave' from 'important' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 17 Aug 2012 10:48:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Fri, 17 Aug 2012 11:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Aug 2012 11:06:03 GMT) Full text and rfc822 format available.

Message #21 received at 683833@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 683833@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Fri, 17 Aug 2012 13:03:08 +0200
2012/8/4 Cyril Brulebois <kibi@debian.org>:
>> I get this critical error when trying to start X server on kfreebsd-i386:
>>
>> [   175.651] (EE) config/hal: couldn't find input device: org.freedesktop.DBus.Error.Spawn.ChildExited (Launch helper exited with unknown return code 1)
>>
>> I've verified that this is caused by the HAL mess, as disabling HAL in
>> debian/rules fixes the problem (however, for some awkward reason then
>> mouse stops working, even though it's been detected).
>
> It's about time to wake up. I initially raised that issue in Feb 2011,
> and nobody cared. You'll have to do some work here.

Can't you just disable HAL? There's no reason we have to treat HAL
problems as porting issue. All other platforms have already disabled
it and are not suffering from this problem.

-- 
Robert Millan



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Sat, 18 Aug 2012 16:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 18 Aug 2012 16:21:03 GMT) Full text and rfc822 format available.

Message #26 received at 683833@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Robert Millan <rmh@debian.org>, 683833@bugs.debian.org
Cc: Cyril Brulebois <kibi@debian.org>, debian-bsd@lists.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Sat, 18 Aug 2012 18:19:53 +0200
[Message part 1 (text/plain, inline)]
On Fri, Aug 17, 2012 at 13:03:08 +0200, Robert Millan wrote:

> 2012/8/4 Cyril Brulebois <kibi@debian.org>:
> >> I get this critical error when trying to start X server on kfreebsd-i386:
> >>
> >> [   175.651] (EE) config/hal: couldn't find input device: org.freedesktop.DBus.Error.Spawn.ChildExited (Launch helper exited with unknown return code 1)
> >>
> >> I've verified that this is caused by the HAL mess, as disabling HAL in
> >> debian/rules fixes the problem (however, for some awkward reason then
> >> mouse stops working, even though it's been detected).
> >
> > It's about time to wake up. I initially raised that issue in Feb 2011,
> > and nobody cared. You'll have to do some work here.
> 
> Can't you just disable HAL? There's no reason we have to treat HAL
> problems as porting issue. All other platforms have already disabled
> it and are not suffering from this problem.
> 
Other platforms (well, Linux) has a replacement that provides proper
multi-device and hotplug support.  On bsd, afaik, that means hal...

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Tue, 20 Nov 2012 23:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 20 Nov 2012 23:57:03 GMT) Full text and rfc822 format available.

Message #31 received at 683833@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>, 683833@bugs.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Tue, 20 Nov 2012 23:55:21 +0000
On 04/08/12 16:50, Robert Millan wrote:
> I get this critical error when trying to start X server on kfreebsd-i386:
> [   175.651] (EE) config/hal: couldn't find input device: org.freedesktop.DBus.Error.Spawn.ChildExited (Launch helper exited with unknown return code 1)

Could anyone please re-test this issue, on real hardware?

With current Wheezy in a VM I'm unable to reproduce it.  hald properly
detects a fully functional (virtual) USB pointer and keyboard.

Possibly the issue went away with the upgrade of some package.  For
example the recent fix for #631968 in glib2.0 was relevant to DBus I think.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Sat, 24 Nov 2012 21:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Sat, 24 Nov 2012 21:00:03 GMT) Full text and rfc822 format available.

Message #36 received at 683833@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 683833@bugs.debian.org, 683833-submitter@bugs.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Sat, 24 Nov 2012 15:56:53 -0500
> Could anyone please re-test this issue, on real hardware?
>
> With current Wheezy in a VM I'm unable to reproduce it.  hald properly
> detects a fully functional (virtual) USB pointer and keyboard.
>
> Possibly the issue went away with the upgrade of some package.  For
> example the recent fix for #631968 in glib2.0 was relevant to DBus I think.

Tested in a vm with both glib2.0 2.33.12+really2.32.4-1 and
2.33.12+really2.32.4-3.  X starts just fine using both.  So either
this is a real hardware problem, or it was fixed by something else.

So, I guess we wait on someone to test on real hardware.

Best wishes,
Mike



Message sent on to Robert Millan <rmh@debian.org>:
Bug#683833. (Sat, 24 Nov 2012 21:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#683833; Package xserver-xorg-core. (Thu, 27 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 27 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Message #44 received at 683833@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Michael Gilbert <mgilbert@debian.org>, 683833@bugs.debian.org
Cc: 683833-submitter@bugs.debian.org
Subject: Re: Bug#683833: aborts on start (config/hal)
Date: Thu, 27 Dec 2012 16:53:38 +0100
[Message part 1 (text/plain, inline)]
Control: severity -1 important
Control: tags -1 moreinfo

On Sat, Nov 24, 2012 at 15:56:53 -0500, Michael Gilbert wrote:

> > Could anyone please re-test this issue, on real hardware?
> >
> > With current Wheezy in a VM I'm unable to reproduce it.  hald properly
> > detects a fully functional (virtual) USB pointer and keyboard.
> >
> > Possibly the issue went away with the upgrade of some package.  For
> > example the recent fix for #631968 in glib2.0 was relevant to DBus I think.
> 
> Tested in a vm with both glib2.0 2.33.12+really2.32.4-1 and
> 2.33.12+really2.32.4-3.  X starts just fine using both.  So either
> this is a real hardware problem, or it was fixed by something else.
> 
> So, I guess we wait on someone to test on real hardware.
> 
In the mean time, no reason to keep this as grave.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'grave' Request was from Julien Cristau <jcristau@debian.org> to 683833-submit@bugs.debian.org. (Thu, 27 Dec 2012 15:57:03 GMT) Full text and rfc822 format available.

Message sent on to Robert Millan <rmh@debian.org>:
Bug#683833. (Thu, 27 Dec 2012 15:57:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 16 Mar 2014 13:03:04 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Mon, 31 Mar 2014 12:00:14 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Mon, 31 Mar 2014 12:00:14 GMT) Full text and rfc822 format available.

Message #56 received at 683833-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 683833-close@bugs.debian.org
Subject: Bug#683833: fixed in xorg-server 2:1.15.0.901-1
Date: Mon, 31 Mar 2014 11:58:44 +0000
Source: xorg-server
Source-Version: 2:1.15.0.901-1

We believe that the bug you reported is fixed in the latest version of
xorg-server, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xorg-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 31 Mar 2014 12:19:57 +0200
Source: xorg-server
Binary: xserver-xorg-core xserver-xorg-core-udeb xserver-xorg-dev xdmx xdmx-tools xnest xvfb xserver-xephyr xserver-xorg-core-dbg xserver-common xorg-server-source
Architecture: source all amd64
Version: 2:1.15.0.901-1
Distribution: sid
Urgency: medium
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 xdmx       - distributed multihead X server
 xdmx-tools - Distributed Multihead X tools
 xnest      - Nested X server
 xorg-server-source - Xorg X server - source files
 xserver-common - common files used by various X servers
 xserver-xephyr - nested X server
 xserver-xorg-core - Xorg X server - core server
 xserver-xorg-core-dbg - Xorg - the X.Org X server (debugging symbols)
 xserver-xorg-core-udeb - Xorg X server - core server (udeb)
 xserver-xorg-dev - Xorg X server - development files
 xvfb       - Virtual Framebuffer 'fake' X server
Closes: 683833 710196 736765
Changes: 
 xorg-server (2:1.15.0.901-1) unstable; urgency=medium
 .
   [ Robert Millan ]
   * Add devd input backend for kFreeBSD, and use it instead of hal (closes:
     #736765, #710196, #683833)
 .
   [ Julien Cristau ]
   * New upstream release
Checksums-Sha1: 
 2a48c5c1311297269fbc978277c5f0ad8d9631eb 4271 xorg-server_1.15.0.901-1.dsc
 c7086d3e206a50d6b588070665c5c45858bc79ce 7626065 xorg-server_1.15.0.901.orig.tar.gz
 def59bdec50b57aae9652ce0d37d3eda59c3331d 90782 xorg-server_1.15.0.901-1.diff.gz
 c642d8c5d13c8b589a4c76e2a9e4a7d3c0b88c08 1598424 xserver-common_1.15.0.901-1_all.deb
 a709267d7164c787f3d8e42b91a3ee2b84e79275 6054348 xorg-server-source_1.15.0.901-1_all.deb
 6dc49067247a7eeb2757594290c98d69f35371b6 2793136 xserver-xorg-core_1.15.0.901-1_amd64.deb
 961e8a3af8feed76dafa91c7f06a949986822a62 895702 xserver-xorg-core-udeb_1.15.0.901-1_amd64.udeb
 8be3020fdfb88717a06b1d4ab4be0d640f7eed77 1775986 xserver-xorg-dev_1.15.0.901-1_amd64.deb
 1ebc149909bc703479589a381de0d5152f5e0628 2309750 xdmx_1.15.0.901-1_amd64.deb
 30e325d7c9d8a5cdefcee93090d29e95effb8496 1626250 xdmx-tools_1.15.0.901-1_amd64.deb
 082900f6ed1a52306dc23688d26cb64691e04661 2168440 xnest_1.15.0.901-1_amd64.deb
 ff7dbe32cc7886c7ac718624dffec237f238239a 2313822 xvfb_1.15.0.901-1_amd64.deb
 dfd9500227db0b8d2c4612ddfdd096ea9cc07f7e 2382046 xserver-xephyr_1.15.0.901-1_amd64.deb
 b07aa7f7abc8815e4e707033d30cd74c937d5011 5312946 xserver-xorg-core-dbg_1.15.0.901-1_amd64.deb
Checksums-Sha256: 
 697bd56fd1852c98ce34d3b39319a700b31068fc7f70717562f353bd49a1fda8 4271 xorg-server_1.15.0.901-1.dsc
 0b90d45d033d3ee0e75a6ddc2947775177e3a7f4046ce4ea8bb54ac8e402284e 7626065 xorg-server_1.15.0.901.orig.tar.gz
 f0ff1123b0b497d03a43d6813005b349cb3688ca34b92c2ae1dadae9dd60440f 90782 xorg-server_1.15.0.901-1.diff.gz
 ecca8333060f093d6eb28b807c94a567878bd098611b74553f43b7591c4a63b0 1598424 xserver-common_1.15.0.901-1_all.deb
 01049cab78d52244084c7c0cc216c22c4dee537eab198b82d2f70bf3ae26511c 6054348 xorg-server-source_1.15.0.901-1_all.deb
 8bbbe7474026eb375effa7f70147c904b5350811377ce3a4652e2cb614d01036 2793136 xserver-xorg-core_1.15.0.901-1_amd64.deb
 d98ffaa358637e77ae4c6932e6a452ff5404589c374b3c2496b3121ba68a2d76 895702 xserver-xorg-core-udeb_1.15.0.901-1_amd64.udeb
 e508928f2e0dc826295abc54c94277f20675c2ec5645021812f48e1b2f90e9c8 1775986 xserver-xorg-dev_1.15.0.901-1_amd64.deb
 3ffb87d5526db3991e35ee40c3e56a7e97c642795aa9483863095fe89eb28a75 2309750 xdmx_1.15.0.901-1_amd64.deb
 fcfa88fb0c7033d4f22ed306df3b4b41ffccc7d8ea3244139e31aa9b638cc196 1626250 xdmx-tools_1.15.0.901-1_amd64.deb
 657cb62c601c34dddedb2e6e54ba1fd2e172ad459443d2196398d2fd8d245865 2168440 xnest_1.15.0.901-1_amd64.deb
 08fcdbf2ed9a199fd0e91328e9100fad5117d1b0e4c0d87162684ce4b6b66c21 2313822 xvfb_1.15.0.901-1_amd64.deb
 e2b7de0d98ecbe14f50f5402534e31539d2bc020a1d83143b15bd19a29d9aa8a 2382046 xserver-xephyr_1.15.0.901-1_amd64.deb
 8ebc567d2b2303ef2d1b99926ff0df93c198f525990cfd9f381d2a9eed93e80b 5312946 xserver-xorg-core-dbg_1.15.0.901-1_amd64.deb
Files: 
 1224a518caf0642e20b65c17af1fec28 4271 x11 optional xorg-server_1.15.0.901-1.dsc
 a2639831942252405ecb6037dd1f8ad6 7626065 x11 optional xorg-server_1.15.0.901.orig.tar.gz
 9cd2a89fe5580087949edcd51ea2425d 90782 x11 optional xorg-server_1.15.0.901-1.diff.gz
 ab7843fad247cdedb8e955f8ef035799 1598424 x11 optional xserver-common_1.15.0.901-1_all.deb
 429c28c2dd711eea78e3b0eb19e826b1 6054348 x11 optional xorg-server-source_1.15.0.901-1_all.deb
 2aeb7c02992f8939d3f7db4a51502ddb 2793136 x11 optional xserver-xorg-core_1.15.0.901-1_amd64.deb
 9d6689786d02c9c459750c0cdc51df80 895702 debian-installer optional xserver-xorg-core-udeb_1.15.0.901-1_amd64.udeb
 607e9253ceb95cccc1e0844c6e6c951a 1775986 x11 optional xserver-xorg-dev_1.15.0.901-1_amd64.deb
 2e656619d6f29e8516993be86a0c3bf4 2309750 x11 optional xdmx_1.15.0.901-1_amd64.deb
 4002f7054d5b21fe96c1aa281ca36a29 1626250 x11 optional xdmx-tools_1.15.0.901-1_amd64.deb
 fb8adfc3604f221db77a25f5d275b42b 2168440 x11 optional xnest_1.15.0.901-1_amd64.deb
 015b3de9adc1f2b8b216eb4ec0ac7ae5 2313822 x11 optional xvfb_1.15.0.901-1_amd64.deb
 41aca4c99a223d3b0438359c08dab668 2382046 x11 optional xserver-xephyr_1.15.0.901-1_amd64.deb
 83e856634515e6681c60c728ddf35883 5312946 debug extra xserver-xorg-core-dbg_1.15.0.901-1_amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJTOVN5AAoJEDEBgAUJBeQMtjAP/RW0kRdu57jA1mPUIGz4KoAZ
aHDdHbQRW6wCU8EMHX24DooYYQHcjZWOSh0VoYro6+InP/bpvV4w36ISIpoArnRS
HK4oiy05ZJZfX9CVTWQRD4+dJ8Cl6nGUzlwLmaejmOaxfdDZad5nmiLG6bPXvR4a
ug+Ox3TsG9rk03x9HLSl6hEhyR8ZVXFgFO+KHpb2OLFBmkzpvgu4CVZYX9D+tN3n
ATFbNxrc4DTSGfidrHIYgXxRBhh+urqa1BCDsojbTA7xjWnpWgGq/szsVAfAREPw
8bW66M0r3bPjMfTjr9X0ymg+pDh1nS4sw9qmxSFQhdmCu0qwOm1bHDq0JK6i/ZBw
dedWiaIe9vWUS0AliIaFlaC4XpuoYIaGvz6TU0WH+jR82hjqrTWDUbc0Z+FIjd74
SxlKQ/xYSPVUr4CWi3FSxfPI0mQQCpfXuDZdTjkkMee6MxABLZUQLvaNtAoIXlln
M8DRFh1c2AEzJqvFrHrx+HbzptllCGhVbqFjOubt3rlmcF1myu9XqB4B4x12YIo6
pUc/Rv+e7nQGS5f4WB1oE9q9EQNfEQSl5niL1RrZAT1u9ns754Nef/46GTLqbJ4s
vd6vVU3UULmzUnz/9fWHqMBnxKO3ieDymg6aGG15jWhyJSiXRewWb3YYE1WFMNoY
lvJQj7+DZ2ZCiO5PiW/Z
=mCDZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:57:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.